BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	background-color : #e0e4d2;
	background-image : url("../pict/body.jpg");
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-SIZE: 14px; FONT-FAMILY: Times,serif
}
TD {
	FONT-SIZE: 14px;
	FONT-FAMILY: Times,serif;
	background-image : url("../pict/td.jpg");
}
P.text {
	FONT-SIZE: 16px;
	FONT-FAMILY: Times,serif;
	text-align : justify;
	padding-left : 10px;
	padding-right : 10px;
	text-indent: 20px; 
}
P.annot {
	FONT-SIZE: 14px;
	FONT-FAMILY: Times,serif;
	font-weight : bold;
	padding-left : 10px;
	text-align : justify;
}
TD.under_photo {
	FONT-SIZE: 10px; COLOR: #53534f; FONT-FAMILY: sans
}
P.text {
	TEXT-INDENT: 35px
}
P.annot {
	COLOR: #000
}
DT P.text {
	FONT-SIZE: 14px; TEXT-INDENT: 0px; FONT-FAMILY: Times,serif
}
DD P.text {
	FONT-SIZE: 14px; TEXT-INDENT: 0px; FONT-FAMILY: Times,serif
}
H3.red {
	FONT-WEIGHT: bold;
	FONT-SIZE: 200%;
	COLOR: #53531d;
	text-align : center;
	vertical-align : middle;
}
H3.red_bold {
	FONT-WEIGHT: bold;
	MARGIN-BOTTOM: 0px;
	PADDING-BOTTOM: 10px;
	COLOR: #53531d;
	text-align : left;
	padding-left : 10px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 130%;
	padding-top : 10px;
	border-bottom : 1px solid White;
}
#krasn
{
	color: Maroon;
	text-align : center;
	padding-left : 0px;
}
.red {
	FONT-WEIGHT: normal; FONT-SIZE: 17px; COLOR: #53531d
}
.red_association {
	FONT-WEIGHT: normal; COLOR: #53531d
}
.red_name {
	FONT-SIZE: 18px; COLOR: #53531d; LINE-HEIGHT: 160%; PADDING-TOP: 0px
}
.redtitle {
	FONT-SIZE: 17px
}
.redtitle {
	COLOR: #53531d
}
A.menu_act {
	COLOR: #53531d
}
A.submenu_act {
	COLOR: #53531d
}
A.cal_act {
	COLOR: #53531d
}
A.c2 {
	COLOR: #53531d;
	vertical-align : bottom;
}
A.c2_background {
	COLOR: #53531d
	}
A {
	COLOR: #4b6262;
	vertical-align : middle;
}
A.menu {
	COLOR: #4b6262
}
A.submenu {
	COLOR: #4b6262
}
A {
	TEXT-DECORATION: underline
}
A.menu:hover {
	TEXT-DECORATION: underline
}
A.menu_act:hover {
	TEXT-DECORATION: underline
}
A.submenu:hover {
	TEXT-DECORATION: underline
}
A.submenu_act:hover {
	TEXT-DECORATION: underline
}
A.main_news:hover {
	TEXT-DECORATION: underline
}
A.cal:hover {
	TEXT-DECORATION: underline
}
A:hover {
	TEXT-DECORATION: none
}

A.menu {
	TEXT-DECORATION: none
}
A.menu_act {
	TEXT-DECORATION: none
}
A.submenu {
	TEXT-DECORATION: none
}
A.submenu_act {
	TEXT-DECORATION: none
}
A.main_news {
	TEXT-DECORATION: none
}
A.cal {
	TEXT-DECORATION: none
}
A.cal_act {
	TEXT-DECORATION: none
}
A.still {
	FONT-WEIGHT: bold;
	font-size : 120%;
	line-height : 200%;
	padding-left : 10px;
	font-family : Arial, Helvetica, sans-serif;
	margin-top : 10px;
	text-decoration : underline;
	color : #636331;
}
A.menu3 {
	FONT-WEIGHT: bold
}
A.cal_act {
	FONT-WEIGHT: bold
}
A.today {
	FONT-WEIGHT: bold
}
A.c2 {
	FONT-WEIGHT: bold
}
A.c2_background {
	FONT-WEIGHT: bold
}
A.c1 {
	FONT-WEIGHT: bold
}
A.c1_background {
	FONT-WEIGHT: bold
}
A.menu {
	FONT-SIZE: 11px
}
A.menu_act {
	FONT-SIZE: 14px
}
A.submenu_act {
	FONT-SIZE: 14px
}
A.submenu {
	FONT-SIZE: 13px
}
A.c2 {
	FONT-SIZE: 13px;
	
}
A.c2_background {
	FONT-SIZE: 13px
}
A.today {
	FONT-SIZE: 13px
}
A.c1 {
	FONT-SIZE: 13px
}
A.c1_background {
	FONT-SIZE: 13px
}
A.main_news {
	COLOR: #000
}
A.cal {
	COLOR: #53534f
}
A.c1 {
	COLOR: #53534f
}
A.c1_background {
	COLOR: #53534f
}
A.cal_act:hover {
	TEXT-DECORATION: underline
}
A.c1_background:visited {
	BACKGROUND: #ff0; COLOR: #53534f
}
A.c1_background {
	BACKGROUND: #ff0
}
A.c2_background {
	BACKGROUND: #ff0
}
A.c2_background:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #ff0; COLOR: #53531d
}
A.today {
	COLOR: #0065b2; BACKGROUND-COLOR: #eaeaea
}
A.c1 {
	FONT-SIZE: 12px; FONT-FAMILY: "Times New Roman",Times,serif
}
A.c2 {
	FONT-SIZE: 12px; FONT-FAMILY: "Times New Roman",Times,serif
}
.c3 {
	FONT-SIZE: 12px; FONT-FAMILY: "Times New Roman",Times,serif
}
.c4 {
	FONT-SIZE: 12px; FONT-FAMILY: "Times New Roman",Times,serif
}
.c5 {
	FONT-SIZE: 12px; FONT-FAMILY: "Times New Roman",Times,serif
}
.c3 {
	FONT-WEIGHT: bold; COLOR: #b0b0b0
}
.c4 {
	COLOR: #53534f
}
.c5 {
	COLOR: #53531d
}

.greenBlock {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; BACKGROUND-COLOR: #f4f8ed
}

DIV.themeBlock {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 13px 3px 10px; PADDING-TOP: 0px
}
DIV.themeBlock P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.menu-td {
	PADDING-LEFT: 25px; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
UL.menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 35px; PADDING-TOP: 0px
}
UL.menu LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: url(/images/li.gif); PADDING-BOTTOM: 0px; MARGIN: 8px 0px; PADDING-TOP: 0px
}
UL.menu LI.act {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: url(/images/li-act.gif); PADDING-BOTTOM: 0px; MARGIN: 8px 0px; PADDING-TOP: 0px
}
UL.news {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 15px 0px 29px; PADDING-TOP: 0px
}
UL.news2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 15px 0px 29px; PADDING-TOP: 0px
}
UL.news LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: url(/images/news-li.gif); PADDING-BOTTOM: 0px; MARGIN: 8px 0px; PADDING-TOP: 0px
}
UL.news2 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 8px 0px; PADDING-TOP: 0px
}
UL.menur {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 40px;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px 15px 0px 29px;
	PADDING-TOP: 5px
}
LI.glossary {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	LIST-STYLE-IMAGE: url(pict/link.gif);
	PADDING-BOTTOM: 0px;
	MARGIN: 8px 0px;
	PADDING-TOP: 0px
}
.small {
	FONT-SIZE: 12px
}
.red {
	COLOR: #53531d
}
.label {
	FONT: bold 13px "Times New Roman"; COLOR: #4b6262; TEXT-DECORATION: none
}
.mright {
	LIST-STYLE-IMAGE: url("../pict/link1.gif");
	padding-left : 30px;
}



CODE {
	FONT-SIZE: 10px; COLOR: #000
}
INPUT.formbar {
	MARGIN: 0px; FONT-FAMILY: Verdana, Geneva, Arial, serif
}
.formbutton {
	MARGIN: 0px; FONT-FAMILY: Verdana, Geneva, Arial, serif
}
INPUT.fbI {
	MARGIN: 0px; FONT-FAMILY: Verdana, Geneva, Arial, serif
}
INPUT.formbar {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #999 1px solid; COLOR: #000; PADDING-TOP: 1px; BORDER-BOTTOM: #999 1px solid; BACKGROUND-COLOR: #fff
}
.formbutton {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000 1px solid; COLOR: #fff; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid; BACKGROUND-COLOR: #999
}
INPUT.fbI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 25px; PADDING-TOP: 0px; HEIGHT: 25px
}
TABLE.formbar_table INPUT.formbar {
	MARGIN-LEFT: 5px
}
TABLE.formbar_table INPUT.fbI {
	MARGIN-LEFT: 7px
}
TR.contents {
	BACKGROUND-COLOR: #d4d4d4
}


DIV.menu {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 11pt;
	line-height: 170%;
	COLOR: #53531d;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	background-color: #cbd1a5;
	;
	text-align: center;
	font-variant: normal;
	vertical-align: bottom;
	border-left: 2px solid #cbd1a5;
	font-weight: bold;
	height: auto;
	width: 250px;
}
/*                  пассивное меню*/
DIV.menu A {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	padding-top: 8px;
	FONT-SIZE: 11pt;
	border-bottom: 0px solid #959593;
	border-right: 0px solid #959593;
	WIDTH: 100%;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	vertical-align: bottom;
	text-align: center;
	font-variant: normal;
	height: 40px;
	COLOR: #53531d;
	background-color: #cbd1a5;
	font-weight: bold;
}
/*    меню активное           */
DIV.menu A:visited {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	padding-top : 8px;
	FONT-SIZE: 11pt;
	border-bottom : 2px solid #959593;
	border-right : 2px solid #959593;
	WIDTH: 100%;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	vertical-align : bottom;
	text-align : center;
	font-variant : normal;
	height : 40px;
	COLOR: #53531d;
	background-color : #c8cca7;
	font-weight : bold;
}
DIV.menu A:hover {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	padding-top : 8px;
	FONT-SIZE: 11pt;
	border-bottom : 2px solid #959593;
	border-right : 2px solid #959593;
	WIDTH: 100%;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	vertical-align : bottom;
	text-align : center;
	font-variant : normal;
	height : 40px;
	COLOR: white;
	background-color : #bbc7a3;
	font-weight : bold;
}

DIV.menu A:active {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	padding-top : 8px;
	FONT-SIZE: 11pt;
	border-bottom : 2px solid #959593;
	border-right : 2px solid #959593;
	WIDTH: 100%;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	vertical-align : bottom;
	text-align : center;
	font-variant : normal;
	height : 40px;
	COLOR: white;
	background-color : #e4e8d1;
	font-weight : bold;
}
TD.menu_top {
	background-image : url("../pict/td1.jpg");
	
}
TD.menu_r {
	background-image : url("../pict/td2.jpg");
	width : 10px;
}
TABLE.annot {
	border-right : 2px solid #acb1a2;
}


TD.annot {

    border-bottom : 2px solid #f4f5ed;
	border-right : 2px solid #acb1a2;
	border-top : 2px solid #f4f5ed;
	border-left : 2px solid #cbd1a5;
	
}
DIV.m  A {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 2px;
	padding-top : 2px;
	FONT-SIZE: 11pt;
	border-bottom : 2px solid #959593;
	border-right : 2px solid #959593;
	WIDTH: 100%;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	vertical-align : bottom;
	text-align : center;
	font-variant : normal;
	height : 40px;
	COLOR: #53531d;
	background-color : #cbd1a5;
}
TD.pict {
	border-bottom : 2px solid #959593;
	border-right : 2px solid #959593;
	border-left : 2px solid White;
	border-top : 2px solid White;
	text-align : center;
}
#prew {
	width : 240px;
	
}

TD.goriz {
	background-image : url("../pict/tgd_goriz1.jpg");
	padding-top : 0px;
	padding-bottom : 0px;
}

TD.goriz1 {
	background-image : url("../pict/tgd_goriz0.jpg");
	padding-top : 0px;
	padding-bottom : 0px;
}
TD.podzag {
	padding-top : 2px;
	padding-bottom : 2px;
	background-color : #f4f5ed;
	padding-left : 2px;
}
TABLE.news{
		
}
TABLE.news TD {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 2px;
	COLOR: Black;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: 1px solid #9C0031;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight : bold;
}

TABLE.menu_ring{
	background-color : White;
	width : 200px;
	border : 1px;
	margin-top : 0px;
}
TABLE.menu_ring TD {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-SIZE: 10px;
	PADDING-BOTTOM: 2px;
	COLOR: #636331;
	PADDING-TOP: 2px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight : bold;
	background-color : #cbd1a5;
	
}

DIV.menu_r {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 10pt;
	COLOR: #53531d;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	background-color : #f4f5ed;
	text-align : right;
	font-variant : normal;
	vertical-align : bottom;
	
}
/*                  пассивное меню*/
DIV.menu_r A {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 2px;
	padding-top : 2px;
	FONT-SIZE: 10pt;
	WIDTH: 100%;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	vertical-align : bottom;
	text-align : right;
	font-variant : normal;
	height : 20px;
	COLOR: #53531d;
	background-color : #cbd1a5;
}
/*    меню активное           */
DIV.menu_r A:visited {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	padding-top : 2px;
	FONT-SIZE: 10pt;
	
	WIDTH: 100%;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	vertical-align : bottom;
	text-align : right;
	font-variant : normal;
	height : 20px;
	COLOR: #53531d;
	background-color : #c8cca7;
}
DIV.menu_r A:hover {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	padding-top :2px;
	FONT-SIZE: 10pt;
	
	WIDTH: 100%;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	vertical-align : bottom;
	text-align : right;
	font-variant : normal;
	height : 20px;
	COLOR: white;
	background-color : #bbc7a3;
}

DIV.menu_r A:active {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	padding-top : 2px;
	FONT-SIZE: 10pt;
	
	WIDTH: 100%;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	vertical-align : bottom;
	text-align : right;
	font-variant : normal;
	height : 20px;
	COLOR: white;
	background-color : #e4e8d1;
}
H3.olive_bold {
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 5px;
	COLOR: #53531d;
	text-align : center;
	padding-top : 5px;
	font-size : 130%;
	font-style : normal;
	font-family : Arial, Helvetica, sans-serif;
	
	background-color : #e0e4d2;
}
P.date_news {
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 0px;
	padding-top : 0px;
	COLOR: #53531d;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight : bold;
	padding-left : 8px;
	text-align : justify;
	line-height : 130%;
	vertical-align : top;
	width : 100px;
}
TABLE.news{
	vertical-align : top;
}
TABLE.news TD {
	PADDING-RIGHT: 6px;
	PADDING-LEFT: 6px;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 6px;
	COLOR: Black;
	PADDING-TOP: 6px;
	BORDER-BOTTOM: 1px solid Olive;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight : normal;
	line-height : 120%;
	text-align : justify;
	vertical-align : top;
}
P.news {
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 2px;
	COLOR: Black;
	PADDING-TOP: 6px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight : normal;
	line-height : 120%;
	
}
P.zag_news {
	FONT-SIZE: 120%;
	PADDING-BOTTOM: 10px;
	padding-top : 10px;
	COLOR: #53531d;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight : bold;
	padding-left : 10px;
	text-align : left;
	line-height : 130%;
	
}

P.zag_news_r {
	FONT-SIZE: 130%;
	PADDING-BOTTOM: 10px;
	padding-top : 10px;
	COLOR: #53531d;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight : bold;
	padding-left : 10px;
	text-align : left;
	line-height : 130%;
   background-color : #e0e4d2;
	background-image : url("../pict/td1.jpg");
}
P.pict {
	FONT-SIZE: 100%;
	PADDING-BOTTOM: 10px;
	padding-top : 10px;
	COLOR: #53531d;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight : bold;
	
	text-align : center;
	
	background-color : #e0e4d2;
	
}
P.cat{
	
	
	COLOR: #53531d;
	
	
	text-align : center;
	
	background-color : #e0e4d2;
	
}
TD.oliv {
	background-color :#cbd1a5;
	height : 50px;
}

TD.oliv_p {
	background-image : url("../pict/tdv1.jpg");
	height : 30px;
}
H4.date {
	COLOR: #53531d;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-align : center;
	FONT-SIZE: 100%;
	vertical-align : middle;
	padding-top : 10px;
}
DIV.menu_top {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12pt;
	COLOR: #53531d;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	background-color : #f4f5ed;
	text-align : left;
	font-variant : normal;
	vertical-align : bottom;
	
}
/*                  пассивное меню*/
DIV.menu_top A {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 2px;
	padding-top : 2px;
	FONT-SIZE: 12pt;
	WIDTH: 100%;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	vertical-align : bottom;
	text-align : left;
	font-variant : normal;
	height : 20px;
	COLOR: #53531d;
	background-color : #cbd1a5;
}
/*    меню активное           */
DIV.menu_top A:visited {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	padding-top : 2px;
	FONT-SIZE: 12pt;
	
	WIDTH: 100%;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	vertical-align : bottom;
	text-align : left;
	font-variant : normal;
	height : 20px;
	COLOR: #53531d;
	background-color : #c8cca7;
}
DIV.menu_top A:hover {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	padding-top :2px;
	FONT-SIZE: 12pt;
	
	WIDTH: 100%;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	vertical-align : bottom;
	text-align : left;
	font-variant : normal;
	height : 20px;
	COLOR: white;
	background-color : #bbc7a3;
}

DIV.menu_top A:active {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	padding-top : 2px;
	FONT-SIZE: 12pt;
	WIDTH: 100%;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	vertical-align : bottom;
	text-align : left;
	font-variant : normal;
	height : 20px;
	COLOR: white;
	background-color : #e4e8d1;
}